For the complete documentation index, see llms.txt. This page is also available as Markdown.

List hourly rates

List hourly rates.

Required permissions: SERVICE_ORDER

get
/tenants/{tenantUid}/hourlyrates
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Query parameters
pageNumberintegerOptional

Reference to a specific page in a result set.

pageSizeintegerOptional

The number of items per page in a result set.

Responses
200

Example response

application/json
get/tenants/{tenantUid}/hourlyrates
GET /v2/tenants/{tenantUid}/hourlyrates HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "hourlyRateUid": "text",
      "name": "text",
      "price": 1,
      "createdAt": "2026-01-01T00:00:00.000Z",
      "createdBy": "text",
      "lastModifiedAt": "2026-01-01T00:00:00.000Z",
      "lastModifiedBy": "text"
    }
  ],
  "paging": {
    "pageNumber": 1,
    "pageSize": 1,
    "totalCount": 1
  }
}

Last updated

Was this helpful?